<!doctype html>
<html lang="en">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    
    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    
    <!--Font Awesome CSS-->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0-beta3/css/all.min.css" integrity="sha512-Fo3rlrZj/k7ujTnHg4CGR2D7kSs0v4LLanw2qksYuRlEzO+tcaEPQogQ0KaoGN26/zrn20ImR1DfuLWnOo7aBA==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    
    <!--Google Font CSS-->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Anton&family=Arimo:ital,wght@0,400;0,500;0,600;0,700;1,400;1,500;1,600;1,700&family=Be+Vietnam+Pro:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Mukta:wght@600;700;800&family=Nunito+Sans:ital,wght@0,200;0,300;0,400;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,600;1,700;1,800;1,900&family=Road+Rage&family=Shippori+Antique&display=swap" rel="stylesheet">

    <!--Style CSS-->
    <link rel="stylesheet" href="style.css">
    
    <title>elicos Homepage</title>
</head>
<body>
    <!--navbar-->
    <nav class="navbar navbar-expand-lg navbar-light fixed-top elico-navbar navbar-brand padding-extension">
      
      <div class="container-lg">
        <a class="navbar-brand fs-3 fw-bolder " href="#">elicos</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav ms-auto mb-2 mb-lg-0">  
          </ul>
          <form class="d-flex"> 
            <button class="btn btn-outline-success " type="submit">START A PROJECT</button>
          </form>
        </div>
      </div>
    </nav>
    
  <div class="container-fluid presto-container">
      <header class="header presto-header">
          <div class="container-fluid">
              <div class="row">
                  <div class="col-md-12 display-1 text-center justifi-content-center presto-text ">
                      WE ARE ITALIAN
                      DRUPAL SPECIALISTS
                      <h2>We promise to our customers: in every new project
                          we'll challenge ourselves to exploit the
                          full potential of Drupal.</h2>
                  </div> 
              </div>
          </div>
          <div class="row">
              <div class="col-ms-6"></div>
          </div> 


    
    <!--  Bootstrap Bundle with Popper -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>

    <!--Script JS-->
    <script src="script.js"></script>
    
    
</body>
</html>